# StepData_Array1OfField.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepData_Field
#define | Array1Item_hxx <StepData_Field.hxx>
#define | TCollection_Array1 StepData_Array1OfField
#define | TCollection_Array1_hxx <StepData_Array1OfField.hxx>

## Define Documentation

#define Array1Item StepData_Field

#define Array1Item_hxx <StepData_Field.hxx>

#define TCollection_Array1 StepData_Array1OfField

#define TCollection_Array1_hxx <StepData_Array1OfField.hxx>